Overview | Package | Class | Use | Deprecated | Help
| GWT 2.7.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.google.gwt.user.client.rpc
Interface XsrfTokenServiceAsync

    public interface XsrfTokenServiceAsync

Async peer of `XsrfTokenService`.

Method Summary
`void` | `getNewXsrfToken(AsyncCallback<XsrfToken> asyncCallback)`

Method Detail

### getNewXsrfToken

    void getNewXsrfToken(AsyncCallback<XsrfToken> asyncCallback)

Overview | Package | Class | Use | Deprecated | Help
| GWT 2.7.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD